Application: gvSIG desktop - gvSIG bugs #3564
Conflicting 'title' i18n string
06/01/2015 08:06 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Miguel Company

Category: Usability

Target version: 2.3.0-2401

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2312 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The 'title' i18n string is used both in the "Geodata search" as:

title=Title

and the Dyschromatopsia plugin as:
title=Dyschromatopia legend transformation

| suggest to change the i18n string in the second case in order to avoid the conflicting translation. For instance:

legend_transformation=Legend transformation

Related issues:

Related to Application: gvSIG desktop - gvSIG add-on requests # 3603: New add... Closed 06/19/2015
Related to Application: gvSIG desktop - gvSIG add-on requests # 3737: New add... Closed 07/30/2015
History

#1 - 06/16/2015 09:59 AM - Alvaro Anguix
- Priority changed from Normal to High

- Assignee set to Miguel Company

#2 - 06/16/2015 12:15 PM - Miguel Company
- Status changed from New to In progress

#3 - 06/17/2015 12:45 PM - Miguel Company
- Status changed from In progress to Fixed

#4 - 06/19/2015 10:43 AM - Miguel Company
- Related to gvSIG add-on requests #3603: New add-on for org.gvsig.dyschromatopsia 1.0.6-8 added

#5 - 07/06/2015 11:12 AM - Joaquin del Cerro Murciano
- Target version set to 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102)

#6 - 07/30/2015 09:38 AM - Miguel Company
- Target version changed from 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102) to 2.3.0-2401
#7 - 07/30/2015 09:49 AM - Miguel Company
- Related to gvSIG add-on requests #3737: New add-on for org.gvsig.dyschromatopsia added

#8 - 10/15/2015 10:28 AM - Alvaro Anguix
- Status changed from Fixed to Closed
